{
  "submission_id": "320958",
  "keywords": [
    {
      "keyword_id": "955",
      "keyword_name": "bikini",
      "contributed": "f",
      "submissions_count": "20900"
    },
    {
      "keyword_id": "178",
      "keyword_name": "commission",
      "contributed": "f",
      "submissions_count": "105846"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091413"
    },
    {
      "keyword_id": "77559",
      "keyword_name": "ghostwolf",
      "contributed": "f",
      "submissions_count": "8"
    },
    {
      "keyword_id": "116025",
      "keyword_name": "ghostwolf36",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "58526",
      "keyword_name": "ghosty",
      "contributed": "f",
      "submissions_count": "24"
    },
    {
      "keyword_id": "99523",
      "keyword_name": "hard body",
      "contributed": "f",
      "submissions_count": "8"
    },
    {
      "keyword_id": "9959",
      "keyword_name": "heels",
      "contributed": "f",
      "submissions_count": "3273"
    },
    {
      "keyword_id": "252",
      "keyword_name": "long hair",
      "contributed": "f",
      "submissions_count": "12939"
    },
    {
      "keyword_id": "204",
      "keyword_name": "muscles",
      "contributed": "f",
      "submissions_count": "16583"
    },
    {
      "keyword_id": "5833",
      "keyword_name": "rae",
      "contributed": "f",
      "submissions_count": "59"
    },
    {
      "keyword_id": "115222",
      "keyword_name": "selenica",
      "contributed": "f",
      "submissions_count": "15"
    },
    {
      "keyword_id": "4085",
      "keyword_name": "spearfrost",
      "contributed": "f",
      "submissions_count": "16"
    },
    {
      "keyword_id": "7438",
      "keyword_name": "strong",
      "contributed": "f",
      "submissions_count": "2314"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194021"
    },
    {
      "keyword_id": "671",
      "keyword_name": "wolfess",
      "contributed": "f",
      "submissions_count": "3557"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "9",
  "create_datetime": "2012-10-31 17:26:58.137853+00",
  "create_datetime_usertime": "31 Oct 2012 18:26 CET",
  "last_file_update_datetime": "2012-10-31 17:23:12.723166+00",
  "last_file_update_datetime_usertime": "31 Oct 2012 18:23 CET",
  "username": "Ghostwolf36",
  "user_id": "13785",
  "user_icon_file_name": "31872_Ghostwolf36_ghostwolf-mk2-white-sm.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/31/31872_Ghostwolf36_ghostwolf-mk2-white-sm.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/31/31872_Ghostwolf36_ghostwolf-mk2-white-sm.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/31/31872_Ghostwolf36_ghostwolf-mk2-white-sm.gif",
  "file_name": "411978_Ghostwolf36_selenica_rear_by_spearfrost.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/411/411978_Ghostwolf36_selenica_rear_by_spearfrost.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/411/411978_Ghostwolf36_selenica_rear_by_spearfrost.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/411/411978_Ghostwolf36_selenica_rear_by_spearfrost.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/411/411978_Ghostwolf36_selenica_rear_by_spearfrost.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/411/411978_Ghostwolf36_selenica_rear_by_spearfrost_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/411/411978_Ghostwolf36_selenica_rear_by_spearfrost_noncustom.jpg",
  "thumb_medium_noncustom_x": "86",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "143",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "215",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "411978",
      "file_name": "411978_Ghostwolf36_selenica_rear_by_spearfrost.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/411/411978_Ghostwolf36_selenica_rear_by_spearfrost.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/411/411978_Ghostwolf36_selenica_rear_by_spearfrost.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/411/411978_Ghostwolf36_selenica_rear_by_spearfrost.jpg",
      "mimetype": "image/png",
      "submission_id": "320958",
      "user_id": "13785",
      "submission_file_order": "0",
      "full_size_x": "788",
      "full_size_y": "1100",
      "screen_size_x": "788",
      "screen_size_y": "1100",
      "preview_size_x": "215",
      "preview_size_y": "300",
      "initial_file_md5": "b47f1a6c8cbe50929e961ac3b3a7a053",
      "full_file_md5": "e58497fbf25d7d28f168a5a2bdf2ec2a",
      "large_file_md5": "6e7bedff7ee2f56c3ed998f6aa707d95",
      "small_file_md5": "63984bf48836e8394b2c7e66efbb52ab",
      "thumbnail_md5": "abfb12c2b571af107178197eea46398b",
      "deleted": "f",
      "create_datetime": "2012-10-31 17:23:12.723166+00",
      "create_datetime_usertime": "31 Oct 2012 18:23 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/411/411978_Ghostwolf36_selenica_rear_by_spearfrost.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/411/411978_Ghostwolf36_selenica_rear_by_spearfrost_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/411/411978_Ghostwolf36_selenica_rear_by_spearfrost_noncustom.jpg",
      "thumb_medium_noncustom_x": "86",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "143",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "215",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "11519",
      "name": "Selenica Rae",
      "description": "All of my artwork and received commissions of my character Selenica Rae.",
      "count": "45",
      "submission_left_submission_id": "318001",
      "submission_left_file_name": "408166_Ghostwolf36_selenica-sexywalk-colour.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/408/408166_Ghostwolf36_selenica-sexywalk-colour.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/408/408166_Ghostwolf36_selenica-sexywalk-colour_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/408/408166_Ghostwolf36_selenica-sexywalk-colour_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "72",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "120",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "180",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "356673",
      "submission_right_file_name": "458297_Ghostwolf36_selenica_character_sheet_spearfrost.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/458/458297_Ghostwolf36_selenica_character_sheet_spearfrost.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/458/458297_Ghostwolf36_selenica_character_sheet_spearfrost_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/458/458297_Ghostwolf36_selenica_character_sheet_spearfrost_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "96",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "160",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "240"
    }
  ],
  "description": "So I wake up this morning and check my latest watches and find that Spearfrost has completed the first of my latest wing-its that I picked up from her.\n\n This is a rear view of Selenica, and based of the original wing-it I picked up from Spearfrost which you can see here:\nhttps://inkbunny.net/submissionview.php?id=261458\n\n For the second time I'm totally blown away by Spear's work on Selenica, the proportions and build are just perfect!\n\n I think I might combine this with the original and use it as her model sheet for the time being :)\n\n\n Artwork by Spearfrost\n\n Selenica Rae © Ghosty/Ghostwolf (me)",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>So I wake up this morning and check my latest watches and find that Spearfrost has completed the first of my latest wing-its that I picked up from her.<br /><br />&nbsp;This is a rear view of Selenica, and based of the original wing-it I picked up from Spearfrost which you can see here:<br /><a href=\"https://inkbunny.net/submissionview.php?id=261458\" rel=\"nofollow\">https://inkbunny.net/submissionview.php?id=261458</a><br /><br />&nbsp;For the second time I&#039;m totally blown away by Spear&#039;s work on Selenica, the proportions and build are just perfect!<br /><br />&nbsp;I think I might combine this with the original and use it as her model sheet for the time being :)<br /><br /><br />&nbsp;Artwork by Spearfrost<br /><br />&nbsp;Selenica Rae &copy; Ghosty/Ghostwolf (me)</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Commission: Selenica Rae (Rear) - by Spearfrost",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "81"
}